
TextCritical.net - Feature #2050

Show percentage of work that is read

09/06/2017 05:30 PM - Luke Murphey

Status: Rejected Start date: 09/06/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 09/06/2017 05:31 PM - Luke Murphey

- Subject changed from Show percentage of work is read to Show percentage of work that is read

#2 - 08/05/2020 10:15 PM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (5.0.0)
